Subject: Ticket Assigned - Charged when both orders didn’t go through
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:15:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charged when both orders didn’t go through Good day!

I send you this email because i have placed an order yesterday and it
didn’t go through but i was charged Bd 17.400 from my bank. Then i tried to
place the order again and it didn’t go through once again and was charged
Bd 17.400 by my bank. I didn’t get any order number both times so i called
my bank and they gave me two numbers for both transactions 069775 and 030966
My phone number is 32326633 which i used to place both orders.

Hope to hear from you soon

Thank you

Thajba

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634645